Subject: Fifth International Conference on Chemical Structures - Call for Papers

From: Guenter Grethe <[email-masked]>
Date: Tue, 1 Dec 1998 12:57:51 -0800

You will find information about the conference and for submitting abstracts
at the following URL. 

http://ChemWeb.com/conference/5iccs/5iccs.html

The site will be updated continously as new information becomes available.
Hardcopy announcements will not be mailed out.  If you plan to present a
paper it is recommended to send in your abstracts as soon as possible as
this conference fills up early.

Guenter Grethe
Conference Chairman